<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="fill_parent"
	android:layout_height="fill_parent"
	android:background="@drawable/tcl_toast_frame"
	android:layout_gravity="center">
	<ImageView
		android:id="@+id/pic"
		android:src="@drawable/tcl_info"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginTop="26px"
		android:layout_marginLeft="26px"
		android:scaleType="center" />
	<TextView
		android:id="@+id/message2"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:maxWidth="525.0px"
		android:layout_marginRight="30px"
		android:layout_marginTop="30px"
		android:layout_marginLeft="25px"
		android:layout_marginBottom="30px"
		android:textAppearance="@style/tcl_toast_text"
		android:lineSpacingExtra="10px"
		android:layout_gravity="center_vertical"
		android:editable="false" />
</LinearLayout>
